### Method

# Tsparql Resource set_boolean

#### Declaration [src]

    void
    tracker_resource_set_boolean (
      TrackerResource* self,
      const char* property_uri,
      gboolean value
    )

#### Description [src]

Sets a boolean property. Replaces any previous value.

This method corresponds to xsd:boolean.

#### Parameters

`property_uri`

  Type: `const char*`

  A string identifying the property to modify.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `gboolean`

  The property boolean value.